Activity log for bug #1512924

Date Who What changed Old value New value Message
2015-11-04 01:58:23 Víctor R. Ruiz bug added bug
2015-11-04 01:58:23 Víctor R. Ruiz attachment added screenshot20151104_015358674.png https://bugs.launchpad.net/bugs/1512924/+attachment/4512426/+files/screenshot20151104_015358674.png
2015-11-04 01:58:42 Víctor R. Ruiz description Test case. - Flash the phone (krillin, with an external card inserted). - Select Spanish. - Reboot it. - Open the messaging menu. Expected result. - The storage notification timestamp is localized. Actual result. - Timestamp is shown in English. Test case. - Flash the phone (krillin, with an external card inserted). - Select Spanish. - Reboot it. - Open the messaging menu. Expected result. - The storage notification timestamp is localized. Actual result. - Timestamp is shown in English. current build number: 163 device name: krillin channel: ubuntu-touch/rc-proposed/bq-aquaris.en
2015-11-04 02:01:43 Víctor R. Ruiz bug task added canonical-devices-system-image
2015-11-04 02:02:25 Víctor R. Ruiz summary Timestamp not localized Timestamps not localized in notifications
2015-11-04 15:45:48 Pat McGowan canonical-devices-system-image: importance Undecided Medium
2015-11-04 15:45:48 Pat McGowan canonical-devices-system-image: status New Confirmed
2015-11-04 15:45:48 Pat McGowan canonical-devices-system-image: milestone backlog
2015-11-04 15:45:48 Pat McGowan canonical-devices-system-image: assignee Alejandro J. Cura (alecu)
2015-11-05 08:12:54 Sebastien Bacher indicator-messages (Ubuntu): importance Undecided High
2015-11-05 08:34:15 Sebastien Bacher affects indicator-messages (Ubuntu) ubuntu-ui-toolkit (Ubuntu)
2015-11-05 08:34:15 Sebastien Bacher ubuntu-ui-toolkit (Ubuntu): status New Confirmed
2015-11-05 09:06:11 Christian Dywan branch linked lp:~ubuntu-sdk-team/ubuntu-ui-toolkit/kickLocaleTemplate
2015-11-05 09:06:18 Christian Dywan ubuntu-ui-toolkit (Ubuntu): status Confirmed In Progress
2015-11-05 11:44:47 Jean-Baptiste Lallement canonical-devices-system-image: milestone backlog ww46-2015
2015-11-05 11:44:51 Jean-Baptiste Lallement canonical-devices-system-image: importance Medium High
2015-11-09 18:34:54 Alejandro J. Cura canonical-devices-system-image: assignee Alejandro J. Cura (alecu) Zoltan Balogh (bzoltan)
2015-11-11 15:55:05 Pat McGowan canonical-devices-system-image: status Confirmed In Progress
2015-11-11 16:23:26 Pat McGowan canonical-devices-system-image: milestone ww46-2015 ww02-2016
2015-11-16 09:25:05 Richard Somlói bug added subscriber Richard Somlói
2015-11-16 18:41:20 Pat McGowan tags qa-silo touch-l10n hotfix qa-silo touch-l10n
2015-12-02 07:25:42 Zoltan Balogh affects ubuntu-ui-toolkit (Ubuntu) ubuntu-ui-toolkit (Ubuntu RTM)
2015-12-11 10:00:35 Łukasz Zemczak ubuntu-ui-toolkit (Ubuntu RTM): status In Progress Fix Released
2015-12-11 11:10:22 Jean-Baptiste Lallement canonical-devices-system-image: status In Progress Fix Committed
2016-01-27 18:36:32 Pat McGowan canonical-devices-system-image: status Fix Committed Fix Released